Max CVSS 6.8 Min CVSS 6.8 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2016-5528 6.8
Vulnerability in the Oracle GlassFish Server component of Oracle Fusion Middleware (subcomponent: Security). Supported versions that are affected are 2.1.1, 3.0.1 and 3.1.2. Difficult to exploit vulnerability allows unauthenticated attacker with netw
31-01-2017 - 11:49 27-01-2017 - 17:59
Back to Top Mark selected
Back to Top